<?xml version="1.0" encoding="utf-8"?>
<persistentplayerdata>
	<player id="76561199242219412" lastlogin="2019-11-16 22:24:01">
		<lpblock pos="1410,62,-590"/>
		<bedroll pos="1397,60,-575"/>
	</player>
</persistentplayerdata>
